Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.cmis
Class DeleteOrphanFoldersResponse

    java.lang.Object
      com.tibco.bpm.web.client.model.types.cmis.DeleteOrphanFoldersResponse

    public class DeleteOrphanFoldersResponse

extends java.lang.Object

Field Summary
`static java.lang.String` | `SUCCESS`

Constructor Summary
`DeleteOrphanFoldersResponse()`

Method Summary
`java.lang.String` | `getFailureCount()`
`java.lang.String[]` | `getFailurePath()`
`java.lang.String` | `getSuccessCount()`
`void` | `setFailureCount(java.lang.String failureCount)`
`void` | `setFailurePath(java.lang.String[] failurePath)`
`void` | `setSuccessCount(java.lang.String successCount)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### SUCCESS

    public static final java.lang.String SUCCESS

See Also:
  Constant Field Values

Constructor Detail

### DeleteOrphanFoldersResponse

    public DeleteOrphanFoldersResponse()

Method Detail

### getFailureCount

    public java.lang.String getFailureCount()

### getFailurePath

    public java.lang.String[] getFailurePath()

### getSuccessCount

    public java.lang.String getSuccessCount()

### setFailureCount

    public void setFailureCount(java.lang.String failureCount)

### setFailurePath

    public void setFailurePath(java.lang.String[] failurePath)

### setSuccessCount

    public void setSuccessCount(java.lang.String successCount)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.